Naslouchejte mi, prosím.
Jsem jako vy, homo sapiens "člověk moudrý".
Život, největší zázrak ve vesmíru, vznikl na Zemi přibližně před čtyřmi miliardami let.
My - lidé - jsme však spatřili světlo světa před pouhými 200000 lety.
Přesto se nám podařilo narušit rovnováhu, která je pro život na Zemi nezbytná.
Naslouchejte mi pozorně, budu vyprávět váš příběh.
A sami rozhodněte, co bude dál.
Začátek vypadal asi nějak takhle.
Naše planeta byla jedním ohnivým peklem.
Byl to jen shluk prachových částic, jakých je ve vesmíru nepočítaně.
A přesto se právě zde udál zázrak... a vznikl život.
Dnešní život, náš život, je jen dalším článkem v nekonečném řetězci živých organismů, které po dlouhé čtyři miliardy let Zemi obývaly.
I dnes tvaruje sopečná činnost zemský povrch.
Proto si můžeme představit, jak Země při svém zrodu vypadala: Roztavená hornina vyvřela z hlubin, ztuhla, popraskala, zpuchřela a vytvořila novou vrstvu, která dlouhý čas ležela ladem.
Tento kouř, stoupající z hlubin Země, nám napovídá, jak vypadala původní zemská atmosféra. Byla to atmosféra bez kyslíku. A byla to atmosféra hustá, obtěžkaná vodní párou a plná oxidu uhličitého.
Země se ochladila. Vodní pára se začala srážet a povrch Země začaly bičovat nekonečné deště.
Země má vhodnou vzdálenost od Slunce. Není ani moc blízko, ani moc daleko.
Tato vzácná rovnováha umožňuje, aby se zde voda držela v kapalném skupenství.
Objevily se řeky.
Cestičky, které si našla, jsou jako tepny v těle nebo větve stromu, které dodávají Zemi potřebnou mízu.
Cestou se řeky nasytily minerály a ze sladké vody se stala voda slaná, mořská.
Ale odkud pocházíme my?
Kde zaplála první jiskřička života?
Je zázrak, že i dnes existují v horkých pramenech naší planety jeho primitivní formy.
Dávají pramenům barvy. Nazývají se archebakterie.
Všechny přežívají díky zemskému teplu.
Až na sinice, modrozeleně zabarveně "siné řasy".
Jen ty totiž mají schopnost zachytit a využít sluneční energii.
Sinice jsou životně důležitými předky všech včerejších i dnešních druhů rostlin.
Tyto titěrné bakterie a miliardy jejich potomků změnily osud naší planety, neboť proměnily její atmosféru.
Co se stalo s atmosférickým uhlíkem, který znemožňoval život?
Nikam nezmizel, jen byl uvězněn v zemské kůře.
Kdysi dávno byl Velký kaňon mořem obývaným mikroorganismy.
Ty si stavěly schránky tak, že zachycovaly atmosférický uhlík, rozpuštěný v mořské vodě.
Tyto světlé vrstvy ve stěnách jsou miliardy miliard schránek.
Díky nim zmizel z atmosféry uhlík, a další éra života mohla začít.
Byl to sám život, kdo způsobil změnu atmosféry.
Rostliny zachytávaly sluneční záření, rozbíjely molekuly vody a vytvářely kyslík. A kyslík naplnil ovzduší. Koloběh vody na Zemi je procesem neustálé obnovy.
Vodopády, vodní pára, mraky, déšť, prameny, řeky, moře, oceány, ledovce...
To vše tvoří nepřerušený cyklus.
Množství vody na Zemi je neměnné.
Všechny živočišné i rostlinné druhy pijí stejnou vodu.
Voda je zázračná věc a lze ji pozorovat ve všech známých skupenstvích:
V kapalném jako tekoucí vodu, v plynném jako páru, nebo v pevném jako led.
Na sibiřských jezerech voda v zimě zamrzá. A my zjišťujeme, jak je led pro život na Zemi důležitý.
Led je lehčí než voda.
Vytváří ochranný plášť před mrazem, pod kterým může život pokračovat.
Tajemstvím života jsou vzájemné vztahy.
Všechno souvisí se vším.
Nic není soběstačné.
Voda a vzduch jsou neoddělitelné, a nezbytné pro náš život na Zemi.
Sdílení je podstatou.
Zeleň, viditelná skrz mraky, je zdrojem kyslíku ve vzduchu, který dýcháme.
70% tohoto životadárného plynu, bez kterého by naše plíce nemohly fungovat, vytvářejí řasy plovoucí na hladině světových oceánů.
Naše Země je závislá na rovnováze, ve které každá bytost hraje svou roli. Život každého tvora je možný jen díky existenci tvora jiného.
Je to choulostivá, křehká harmonie, kterou je snadné narušit.
Korály vznikají spojením polypů a schránek.
Velký bariérový útes u pobřeží Austrálie, se rozkládá na více než 350000 km2 a je útočištěm 1500 druhů ryb, 4000 druhů měkkýšů a 400 druhů korálů.
A na těchto korálech závisí rovnováha všech světových oceánů.
Země počítá svůj čas v miliardách let.
A přes čtyři miliardy let trvalo, než vyrostly první stromy.
V řetězci rostlinných druhů jsou stromy vrcholným článkem. Připomínají dokonalé živoucí sochy.
Stromy vzdorují gravitaci.
Jsou jediným přírodním výtvorem, který se neustále snaží přiblížit obloze.
Beze spěchu se natahují za sluncem, které vyživuje jejich listy.
Po miniaturních sinicích zdědily stromy schopnost zachycovat sluneční energii.
Tu ukládají a živí se jí. Přeměňují ji v dřevo a listy. Listy se po opadání rozloží na směs vody, minerálů, rostlin a organické hmoty.
A tak postupně vzniká půda.
Jsou to světy plné neúnavných mikroorganismů, které se půdou živí, provzdušňují ji a mísí.
Vytvářejí tak humus, úrodnou svrchní vrstvu, na které závisí všechen suchozemský život.
Co vůbec víme o životě na Zemi? Kolik známe živočišných druhů?
Desetinu?
Nebo setinu?
Co víme o vztazích, které mezi nimi panují?
Země je zázrak.
A život na ní zůstává záhadou.
V průběhu věků se formovaly zvířecí rody, spojené zvyky a rituály, které přežívají dodnes.
Zvířata se přizpůsobila svému okolí a okolí se přizpůsobilo jim.
Je to oboustranně prospěšné.
Zvíře utiší svůj hlad a strom může znovu vykvést.
Ve velkém dobrodružství života na Zemi hraje každý živočišný i rostlinný druh svou roli a má zde své místo.
Žádný není zbytečný nebo škodlivý.
Všichni žijí v rovnováze.
A právě v tuto chvíli přichází na scénu rod homo sapiens, "člověk moudrý".
Má k dispozici všechno, co může Země po 4 miliardách let nabídnout.
Je pouze 200000 let starý, ale už se mu podařilo změnit tvář světa.
Přes svou zranitelnost se uchytil ve všech prostředích a osídlil více zemských pásů než jakýkoli druh před ním.
Po 180000 letech plných stěhování se lidé díky mírnějšímu klimatu usadili.
Jejich přežití už nezáviselo na lovu.
Rozhodli se žít ve vlhkých oblastech s hojností ryb zvěře a divokých rostlin.
Tam, kde se snoubí voda a souš v život.
I dnes žije většina lidstva na pobřežích kontinentů nebo na březích řek a jezer.
Každý štvrtý člověk na planetě žije stejným zpúsobem, jak tomu bylo před 6.000 lety. Jediná síla, kterou měli k dispozici,byla síla přírody a síla jejich vlastních rukou.
Více jak 1,5 miliardy lidských bytostí se živí vlastníma rukama. To je víc, než kolik je lidí ve všech bohatých státech dohromady.
Ale délka života je krátká a tvrdá práce si vybírá svou daň.
Každodenní nejistota ztrpčuje život.
Vzdělání je luxusem.
Děti jsou jediným rodinným majetkem, neboť každý pár rukou je v tomto systému dobrý.
Lidstvo si vždycky velmi dobře uvědomovalo svou zranitelnost.
Fyzickou sílu a energii, kterými je příroda neobdařila, našli ve zvířatech, která si domestikovali.
Ale jak dobýt svět s prázdným žaludkem?
Zemědělství přepsalo historii.
Ač bylo objeveno před pouhými 8 až 10000 lety, bylo první velkou revolucí.
Vznikly první přebytky, které umožnily vznik prvních měst a civilizací.
Vzpomínka na tisíce let honby za jídlem vybledla.
Lidé se naučili pěstovat obiloviny na různých půdách a v různém podnebí. Naučili se zvyšovat výnosnost a pěstovat nové druhy.
Naším každodenním cílem je, stejně jako u ostatních tvorů na Zemi, nasytit sebe a své rodiny.
Je-li půda měně úrodná a voda vzácná, jsou lidé schopni vyvinout neskutečné úsilí, aby něco vypěstovali.
Lidé mění tvář Země s trpělivostí a oddaností, jakou si naše planeta žádá. Téměř náboženský rituál, neustále znovu a znovu opakovaný.
V zemědělství pracuje stále nejvíc lidí na světě.
Polovina lidstva obdělává půdu. Tři čtvrtiny z těchto lidí pracují holýma rukama.
Zemědělství je tradicí předávanou z generace na generaci. Je plné dřiny, potu a únavy. Je však i předpokladem pro přežití lidstva.
Dlouhou dobu se lidstvo spoléhalo na sílu svých svalů a sílu zvířat. Pak se mu však podařilo ovládnout sílu pohřbenou v hlubinách Země.
Tyhle plameny... to hoří rostliny.
Koncentrovaný sluneční svit.
Čistá energie, energie našeho Slunce, zachycovaná po miliony let miliony rostlin před více než 100 miliony let.
Je to uhlí.
A plyn.
A především je to ropa.
A tohle nashromážděné sluneční světlo osvobodilo lidstvo od dřiny na polích.
Díky ropě se lidem podařilo setřást okovy času.
Díky ropě získali někteří z nás nevídaný luxus.
A za pouhých 50 let, za dobu kratší, než je běžný lidský život, jsme změnili tvář naší Země mnohem víc než kterákoli generace před námi.
Za posledních 60 let se počet lidí na Zemi téměř ztrojnásobil.
A přes dvě miliardy lidí se přestěhovaly do měst.
Rychleji a rychleji.
Čínské město Šen-čen je metropole se stovkami mrakodrapů a miliony obyvatel. Ještě před 40 lety to byla malá rybářská víska.
Rychleji a rychleji.
V Šanghaji přibylo za posledních 20 let přes 3000 věží a mrakodrapů. A další stovky se staví.
V současnosti žije ve městech více než polovina ze sedmi miliard lidí.
New York.
První světová megalopole a symboln využití energie, kterou Země lidstvu dává.
Je tu lidská síla představovaná miliony přistěhovalců, teplo z uhlí a nespoutaná energie ropy.
Amerika jako první objevila, ovládla a využila fenomenální a revoluční zdroj energie známý jako černé zlato.
Lidé byli nahrazeni stroji.
Litr ropy dokáže vygenerovat tolik energie jako sto párů rukou za 24 hodin.
Ve Spojených státech pracují v zemědělství už jen tři miliony lidí.
Vyrobí však tolik obilí, že nakrmí dvě miliardy lidí.
Jenže většina z toho obilí neskončí jako potravina.
V Americe, stejně jako ve všech průmyslových zemích, se z obilí stává krmivo pro dobytek nebo se z něj vyrábí biopalivo.
Nashromážděná sluneční energie zahnala sucho, které farmáře kdysi sužovalo.
Každý pramen teď slouží zemědělství, které se na spotřebě vody podílí ze 70%.
V přírodě souvisí vše se vším.
Rozšiřování obdělávané půdy a jednopolní hospodářství mělo za následek vznik parazitů.
Zničily je pesticidy, další dar petrochemické revoluce.
Neúroda a hladomor se staly zašlými vzpomínkami.
Největším problémem bylo, jak naložit s přebytky vyprodukovanými moderním zemědělstvím.
Ale jedovaté pesticidy se dostaly do vzduchu, půdy, rostlin, zvířat, řek a oceánů.
Zasáhly srdce buněk podobných těm, které jsou společné všem formám života.
Jsou škodlivé i lidem, které osvobodily před hladem?
Tihle farmáři, ve žlutých ochranných pláštích, o tom očividně vědí své.
Moderní zemědělství není závislé na půdách a ročních obdobích.
Díky hnojivům se podařilo dosáhnout nevídaných úspěchů na dosud opomíjených půdách.
Polní plodiny závislé na typu půdy a klimatu ustoupily druhům, které měly větší výnosnost a lépe se přepravovaly.
A tak za poslední století zcela zmizely 3/4 druhů plodin, které farmáři šlechtili dlouhé tisíce let.
Kam až oko dohlédne jsou pod zemí hnojiva a nad zemí igelit.
Fóliovníky u španělské Almeríe jsou zeleninovou zahradou Evropy.
Tisíce tun zeleniny uniformní velikosti čeká na odvoz do supermarketů po celém kontinentu.
Čím je země rozvinutější, tím více masa její obyvatelé zkonzumují.
Jak jinak uspokojit rostoucí poptávku po masu než zřízením dobytčích farem ne nepodobných koncentračním táborům?
Rychleji a rychleji.
Zrychluje se dokonce i životní cyklus dobytka, který nikdy neuvidí louku.
Výroba a zpracování masa se staly každodenní rutinou.
V těchto obrovských ohradách, přeplněných dobytkem, neroste ani stéblo trávy.
Flotila nákladních automobilů sem každodenně sváží ze všech koutů země krmivo obilí sójové maso a proteinové granule, ze kterých se stanou tuny masa.
Výsledkem je, že k vypěstování 1 kila brambor spotřebujeme 100 litrů vody, k vypěstování 1 kila rýže 4000 litrů vody a k výrobě 1 kila hovězího 13000 litrů vody.
Nemluvě o ropě spotřebované při výrobě a přepravě.
Naše zemědělství je nyní založeno na ropě.
Uživí dvakrát tolik lidí na Zemi, ale vzdalo se rozmanitosti ve prospěch standardizace.
Užíváme si pohodlí, o kterém se nám ani nesnilo, ale náš způsob života je na ropě zcela závislý.
Takhle se dnes měří čas.
Hodiny našeho světa tikají v rytmu těžebních strojů rabujících zásobárny slunečního svitu.
Celá planeta naslouchá tikání těchto metronomů našich snů a iluzí.
Snů a iluzí, na kterých bují naše potřeby. Stále hůře ukojitelné tužby a rozmařilosti.
Víme, že ropa jednou dojde, ale odmítáme tomu uvěřit.
Pro mnohé z nás je americký sen ztělesněn jedním legendárním jménem:
Los Angeles.
V tomto velkoměstě, táhnoucím se na pruhu přes 100 kilometrů dlouhém, se počet automobilů téměř rovná počtu obyvatel.
Každý večer je tu fantastickou přehlídkou spotřeby energie.
Dny se tady zdají být jen bledým odleskem nocí, za kterých se město mění ve hvězdnou oblohu.
Rychleji a rychleji.
Vzdálenosti se už neměří na kilometry, ale na minuty.
Automobily diktují vzhled nových předměstských částí, kde je každý dům hradem v bezpečné vzdálenosti od dusícího se centra a kde sešikované řady pěkných domků lemují slepé ulice.
Pár šťastných zemí se stalo vzorem pro univerzální sen, který kážou televize po celém světě.
Dokonce i tady, v Pekingu, byly staré pagody vytlačeny klony a kopiemi uniformních domů.
Automobil se stal symbolem pohodlí a pokroku.
Kdyby se tímto vzorem řídili všichni lidé světa, nebylo by na naší planetě 900 milionů vozidel, jako je tomu dnes, ale pět miliard.
Rychleji a rychleji.
Čím více se svět rozvíjí, tím více žízní po energii.
Ve všech koutech planety trhají a rabují stroje kusy hvězd, které byly v Zemi pohřbeny při jejím zrození - nerosty.
Nerosty.
Ironií osudu spotřebovává 80% nerostného bohatství jen 20% světové populace.
Do konce tohoto století vyčerpáme Zemi a vytěžíme skoro všechny nerosty.
Rychleji a rychleji.
Loděnice chrlí ropné tankery a kontejnerové lodě, aby uspokojily poptávku globalizované průmyslové produkce.
Většina spotřebního zboží cestuje tisíce kilometrů ze země výroby do země spotřeby.
Od roku 1950 se objem mezinárodního obchodu zdvacetinásobil.
90% obchodu se provozuje po moři.
Každý rok se přepraví 500 milionů kontejnerů.
Směřují do hlavních spotřebních center světa, například do Dubaje.
Dubaj je jedním z největších stavenišť světa. Místo, kde se nemožné stává možným.
Například vytváření umělých ostrovů v moři.
Dubaj má málo přírodních zdrojů, ale za zisk z ropy si může dovolit importovat miliony tun materiálů a pracovní sílu z celého světa.
Může vystavět les mrakodrapů, jeden vyšší než druhý, či dokonce sjezdovku uprostřed pouště.
Dubaj nemá žádnou sladkou vodu, ale může si dovolit vydat obrovské množství energie na odsolování vody mořské a na výstavbu nejvyšších mrakodrapů na světě.
Dubaj má spoustu slunce, ale žádné solární panely.
Dubaj je svým způsobem kulminací západního modelu, který se svým 800 metrovým supermoderním totemem nepřestává oslňovat svět.
Dubaj si však našla své místo. Je magnetem pro světové peníze.
Nic není přírodě vzdálenější než Dubaj, a nic není na přírodě závislejší než Dubaj.
Město si prostě vzalo za vzor západní národy.
Zatím jsme nepochopili, že mrháme tím, co nám příroda poskytuje.
Od roku 1950 narostl výlov ryb pětkrát. Z 18 na 100 milionů tun ryb ročně.
Tisíce plovoucích továren na zpracování ryb rabují oceány.
Tři čtvrtiny světových lovišť jsou zcela vyčerpány, zničeny nebo vysoce ohroženy.
Většina velkých ryb byla vyhubena, protože neměla čas na reprodukci.
Ničíme koloběh života, který nám byl darován.
Ale dnes se zásoby ryb tenčí.
Ryby jsou hlavní složkou potravy každého pátého člověka na Zemi.
Zapomněli jsme, že všechny zdroje jsou vzácné.
500 milionů lidí žije na světových pouštích, což je víc než v celé Evropě dohromady.
Tito lidé znají hodnotu vody.
A také s ní umí šetřit.
Tady je jejich život závislý na studnách fosilní vody, která se v podzemí nahromadila v dobách,kdy na pouštích ještě pršelo.
Před 25000 lety.
Fosilní voda rovněž umožňuje pěstovat v pouštích obiloviny, a zajistit tím potravu pro místní obyvatelstvo.
Kruhový tvar polí je nadiktován délkou trubek, které zavlažují půdu kolem centrální studny.
Cena za úrodu je však velmi vysoká.
Fosilní voda je totiž neobnovitelný zdroj.
V Saudské Arábii se už sen o průmyslovém zemědělství v poušti rozplynul.
Světlá místa na tomto záběru značí opuštěná pole.
Zavlažovací zařízení je stále na místě a energie k čerpání vody by byla, ale zásoby fosilní vody jsou vyčerpány.
Izrael proměnil poušť v ornou půdu.
I když jsou tyhle fóliovníky zavlažovány kapkou po kapce, spotřeba vody roste stejně rychle jako export.
Z kdysi mocné řeky Jordán zůstala jen ubohá stružka.
Její vody odtekly do supermarketů po celém světě v bednách s ovocem a zeleninou.
Osud Jordánu není ojedinělý.
Po celé planetě nedoteče jedna z deseti velkých řek po několik měsíců v roce do moře.
Bez vody z Jordánu klesá hladina tohoto bezodtokého jezera o jeden metr ročně a jeho slanost stoupá.
Indie riskuje, že se v tomto století stane jednou ze zemí nejvíce postižených nedostatkem vody.
Masivní zavlažování nakrmilo rostoucí populaci. Za posledních 50 let bylo vykopáno 21 milionů studní.
Na mnoha místech země je třeba studny prohlubovat.
A v západní Indii bylo 30% studní zcela opuštěno.
Zásobárny podzemní vody vysychají.
Znovu by je měly naplnit rozsáhlé rezervoáry, které zachytí monzunové deště.
V obdobích sucha je holýma rukama kopou ženy z místních vesnic.
O tisíc kilometrů dál se spotřebuje 800 až 1000 litrů vody na člověka denně.
Las Vegas bylo vybudováno v poušti.
Žijí v něm miliony lidí.
A každý měsíc se do něj stěhují další tisíce.
Obyvatelé Las Vegas patří mezi největší konzumenty vody na světě.
Palm Springs je další pouštní město s tropickou vegetací a svěžími golfovými hřišti.
Jak dlouho nás ještě bude tento přelud okouzlovat?
Země s námi nestačí držet krok.
Řeka Colorado, jež tato dvě města napájí, patří mezi jednu z těch řek, které nikdy nedotečou do moře.
A co je horší,i její pramen ztrácí sílu. Hladina vody v povodí řeky prudce klesá.
Do roku 2025 mohou nedostatkem vody trpět až dvě miliardy lidí.
Mokřady jsou pro život na Zemi klíčové. Dříve tvořily asi 6% souše.
Pod klidnou hladinou se skrývá výkonná čistička, která trpělivě filtruje všechnu vodu a zachycuje veškeré znečištění.
Mokřady jsou k regeneraci a přírodní očistě vody zcela nezbytné.
Bažiny a močály přirozeně regulují tok vody.
V mokrých obdobích vodu zadržují a v suchých zase uvolňují.
V touze zabrat co největší prostor jsme je začali odvodňovat a dělat z nich pastviny pro dobytek, pole pro obilí nebo stavební parcely pro domy.
Za posledních sto let byla vysušena polovina světových mokřadů.
Nestačili jsme poznat ani jejich bohatství ani jejich roli.
Všechno na světě spolu souvisí.
Voda, vzduch, půda, stromy.
Kouzlo života máme přímo před nosem.
Stromy vydechují podzemní vodu do atmosféry jako jemný opar.
Tvoří střechu z listí, která chrání půdu před lijáky a následnou erozí.
Lesy poskytují vlhkost, která je pro život nezbytná.
Pralesy zachycují uhlík. Obsahují ho víc než celá zemská atmosféra.
Závisí na nich klimatická rovnováha planety, a tedy i náš život.
Stromy poskytují útočiště 3/4 živočichů a rostlin planety Země.
Pralesy jsou také zdrojem cenných léčiv.
Látky vylučované těmito rostlinami pomáhají našemu tělu.
Naše buňky totiž mluví stejným jazykem.
Jsme jedna velká rodina.
Od 60. let minulého století byl největší světový deštný prales - Amazonský - už z 20% zničen.
Prales nahrazují dobytčí farmy nebo plantáže sójových bobů.
95% těchto bobů se používá ke krmení dobytka a drůbeže v Evropě a v Asii.
A tak les proměňujeme v maso.
Před pouhými 20 lety bylo Borneo, třetí největší ostrov světa, pokryto rozsáhlým pralesem.
Při současné rychlosti odlesňování celý prales do 10 let zmizí.
Živá hmota v sobě váže vodu, vzduch, půdu a sluneční svit.
Na Borneu byly tyto vazby zpřetrhány. Jeden z nejbohatších rezervoárů biodiverzity na Zemi byl narušen.
This catastrophe was provoked by the decision to produce palm oil, Tuto katastrofu způsobilo rozhodnutí vyrábět na Borneu palmový olej.
Palmový olej je nejen cennou potravinou, ale i surovinou pro výrobu kosmetiky, detergentů a v poslední době i alternativních paliv.
Rozmanitost deštného pralesa byla nahrazena jediným druhem, palmou olejovou.
Je to zemědělský průmysl, který znamená pro místní lidi pracovní místa.
Dalším důvodem masivního odlesňování je pěstování eukalyptů.
Eukalypty se používají k výrobě papíroviny.
Plantáže rostou, neboť poptávka po papíru se za posledních 50 let zpětinásobila.
Ale jeden druh monokulturního porostu nemůže nahradit prales.
Pod eukalypty neroste nic, protože jejich spadané listy vytvářejí prostředí, které je pro většinu ostatních rostlin toxické.
Eukalypty rostou rychle, ale spotřebují i hodně vody.
Sójové boby, palmový olej, eukalypty...
Odlesnění ničí důležité, aby bylo možně vyprodukovat nepotřebné.
Ale někde je odlesňování poslední šancí na přežití.
Přes dvě miliardy lidí, téměř třetina světové populace, je stále závislá na dřevěném uhlí.
Na Haiti, které patří k nejchudším státům světa, je jednou z nejžádanějších komodit dřevěné uhlí.
Haiti, kdysi nazývané "Perlou Karibiku", už nedokáže nasytit své obyvatelstvo bez zahraniční pomoci.
V kopcích na Haiti zbývají už jen 2% původních pralesů.
Vymýcené svahy už nedokážou zachycovat dešťovou vodu.
Půdu nesvazují kořeny vegetace, a tak podléhá silné erozi.
Eroze snižuje kvalitu půdy, a tím i její způsobilost pro zemědělskou činnost.
V některých částech Madagaskaru je eroze nepřehlédnutelná.
Svahy jsou zbrázděny i několik set metrů širokými jizvami.
Tenká a choulostivá vrstva půdy je tvořena živoucí hmotou.
Kvůli erozi mizí vrstva drahocenného humusu, který se tvořil tisíce let.
K zamyšlení by nás mohly přimět i dějiny Velikonočního ostrova.
Rapa Nui, obyvatelé tohoto odloučeného ostrova, postupně spotřebovali všechny přírodní zdroje.
A nepřežili to.
Na místních svazích rostly kdysi nejvyšší palmy světa.
Totálne zmizely.
Rapa Nui je všechny vykáceli.
Ničivá eroze pak odnesla všechnu úrodnou půdu.
Rapa Nui už nemohli rybařit. Nebylo z čeho vyrobit kánoe.
A přitom byla civilizace Rapa Nui jednou z nejskvělejších v Pacifiku.
Byli to vynalézaví farmáři, sochaři, vynikající mořeplavci, a přesto se nevyrovnali s přelidněním a ztenčujícími se přírodními zdroji.
Prošli sociálními nepokoji, vzpourami a hladomorem.
Mnozí tu katastrofu nepřežili.
Skutečné tajemství Velikonočního ostrova není v tom,kde se na něm vzaly podivuhodné sochy. To už víme.
Skutečnou záhadou zůstává, proč Rapa Nui nereagovali včas na blížící se pohromu.
Je to jen jedna z více teorií, ale pro nás dnes je zvláště naléhavá.
Od roku 1950 se počet lidí na Zemi téměř ztrojnásobil.
Od roku 1950 jsme pozměnili náš ostrov, naši Zemi, víc než kdy jindy za 200000 let naší existence.
Nigérie je největším africkým vývozcem ropy, a přesto 70% jejích obyvatel žije pod hranicí chudoby.
Bohatství tu je, ale obyvatelé země k němu nemají přístup.
To však není na naší planetě nic neobvyklého.
Polovina světové chudiny žije v zemích s velkým nerostným bohatstvím.
Náš způsob rozvoje nenaplnil očekávání.
Za 50 let se nůžky mezi bohatými a chudými nebývale rozevřely.
V současné době je polovina světového bohatství v rukou pouhých 2% populace.
Lze takovou nerovnováhu udržet?
Už teď je příčinou stěhování obyvatelstva v měřítku, které si ani nedokážeme představit.
V roce 1960 žilo v městě Lagos 700000 obyvatel.
V roce 2025 tento počet vzroste na 16 milionů.
Lagos je jedna z nejrychleji rostoucích megalopolí světa.
Nové příchozí jsou většinou farmáři, kteří museli opustit své usedlosti z ekonomických důvodů nebo prostě proto, že došly přírodní zdroje.
Jsme svědky nového urbanistického růstu podníceného nikoli potřebou prosperovat, ale potřebou přežít.
Každý týden se do měst po celém světě přistěhuje přes milion lidí.
1 člověk ze 6 dnes žije v nebezpečném, nezdravém a přelidněném prostředí bez přístupu k základním věcem, jako je čistá voda, kanalizace nebo elektřina.
Znovu se šíří hlad.
Ohrožuje skoro miliardu lidí.
Po celé planetě vybírá chudina odpadky, zatímco my dál těžíme zdroje, bez kterých už nedokážeme žít.
Postupujeme dál a dál a rabujeme Zemi i v hůře dostupných teritoriích.
Jedeme stále podle stejného modelu.
Dojde nám ropa?
Nevadí! Tak ji vytěžíme z dehtových písků v Kanadě.
Největší náklaďáky na světě převážejí tisíce tun písku.
Výrobní proces, při kterém se z dehtového písku uvolňují živice, vyžaduje miliony kubických metrů vody.
A kolosální dávky energie.
Následné znečištění se dá nazvat jedině katastrofou.
Chceme stůj co stůj vykrást každou zásobárnu slunečního svitu.
Ropné tankery jsou stále větší a větší.
Spotřeba energií neustále roste.
Naše potřeby jsou jako bezedná pec, která si žádá víc a víc paliva.
A výsledkem je uhlík.
Za pár desetiletí bude uhlík, který udělal z naší atmosféry výheň, a který příroda miliony let konzervovala opět vypuštěn do ovzduší.
Naše atmosféra se už teď otepluje.
Sem by se ještě před pár lety loď nedostala.
Doprava, průmysl, odlesňování, zemědělství.
Naše aktivity vypouštějí do ovzduší obrovská množství oxidu uhličitého.
Aniž bychom si toho byli vědomi, podařilo se nám molekulu po molekule narušit klimatickou rovnováhu Země.
Zraky všech se upírají k pólům, kde je vliv globálního oteplování nejznatelnější.
A děje se to rychle, velmi rychle.
Severozápadní cesta spojující Ameriku, Evropu a Asii přes severní pól se otevírá.
Arktická polární čapka taje.
Kvůli globálnímu oteplování se ledový příkrov za posledních 40 let ztenčil o 40%.
Jeho povrch se v letních měsících rok od roku zmenšuje.
Do roku 2030 by mohl zmizet úplně, podle některých předpovědí dokonce do roku 2015.
Sluneční paprsky, které ledová plocha dříve odrážela, nyní pronikají do temných vod, a ty se ohřívají.
Proces oteplování se zrychluje.
Do tohoto ledu jsou vepsány dějiny naší planety.
Koncentrace oxidu uhličitého je nyní nejvyšší za několik set tisíc let.
Lidstvo ještě nikdy nedýchalo takový vzduch, jako dýchá dnes.
Ohrožuje rabování přírodních zdrojů životy všech živočišných a rostlinných druhů naší planety?
Klimatické změny ohrožení představují.
Do roku 2050 bude třetině živočišných druhů naší planety hrozit vyhynutí.
V těchto polárních oblastech je přírodní rovnováha už narušena.
U pobřeží Grónska pluje stále více ledovců.
Arktická polární čapka se za posledních 30 let zmenšila o 30%.
Jak se Grónsko rychle otepluje, odtéká sladká voda z celého kontinentu do slané vody oceánu.
Grónský led představuje 20% sladké vody naší planety.
Pokud roztaje, stoupne hladina světových moří o téměř sedm metrů.
Ale v Grónsku žádný průmysl není.
Místní ledovce tají kvůli skleníkovým plynům vypouštěným jinde na Zemi.
Náš ekosystém nezná státní hranice.
Ať jsme kdekoli, naše činy mají důsledky pro celou Zemi.
Atmosféra naší planety je nedělitelný celek.
Je to náš společný majetek.
V grónské krajině se objevují nová jezera.
Ledovec taje rychlostí, kterou před 10 lety nepředvídali ani ti nejpesimističtější vědci.
Řek z tajících ledovců neustále přibývá a jejich koryta brázdí povrch Země.
Předpokládalo se, že voda pod ledem opět zmrzne.
Ale opak je pravdou, voda pod ledem teče dál a odnáší ledovec do moře, kde se led dále láme.
Jak voda z grónského ledovce odtéká do slané vody oceánů, začínají být v ohrožení nízko položené oblasti po celé zeměkouli.
Hladina moří stoupá.
Jen ve 20. století stoupla hladina světových moří v důsledku tání ledovců o 20 centimetrů.
Životní prostředí začíná být nestabilní.
Například korálové útesy jsou extrémně citlivé i na ty nejmenší změny teploty vody. 30% jich už vyhynulo.
I ony jsou významným článkem v evolučním řetězci.
Vzdušné proudy v atmosféře mění směr.
Dešťové cykly se mění.
Dochází k posunu podnebných pásem.
Obyvatelé nevysokých ostrovů třeba tady na Maledivách, pocítí změnu jako první.
A začínají mít oprávněný strach.
Někteří už hledají nová místa, kde by mohli žít.
Až začne hladina moří stoupat nad kritickou mez, co budou dělat metropole, jako je Tokio, nejlidnatější město světa?
Předpovědi vědců jsou rok od roku varovnější.
70 % světové populace žije v pobřežních nížinách.
11 z 15 největších měst světa leží na mořských pobřežích nebo při ústích řek.
Stoupne-li hladina moře, dojde k zasolení podzemních vod a obyvatelé měst nebudou mít co pít.
Migrace obyvatelstva je nevyhnutelná.
Jenom nevíme, jak bude masivní.
Hora Kilimandžáro v Africe se změnila k nepoznání.
80% ledovců z ní už odtálo.
V letních obdobích vysychají říční koryta.
Místní obyvatelé trpí nedostatkem vody.
I na střeše světa, v srdci Himálaje, ledovce ustupují a taje věčný sníh.
Jenže tyto ledovce hrají zásadní roli v koloběhu vody.
Zachycují vláhu z monzunů, tu konzervují v podobě ledu a v létě tají a vodu postupně uvolňují.
Himálajské ledovce jsou zdrojem všech asijských veletoků: Indu, Gangy, Mekongu, Jang-c'- ťiangu. Dvě miliardy lidí potřebují jejich vodu k pití a k zavlažování polí, například tady, v Bangladéši.
Delta Gangy a Brahmaputry je přímo ovlivněna táním ledovců v Himálaji a stoupáním hladiny moře.
Bangladéš je jedna z nejlidnatějších a nejchudších zemí světa.
A už pociťuje dopady globálního oteplování.
Kombinace stále ničivějších záplav a hurikánů mohou mít za následek, že třetina bangladéšského území zcela zmizí.
Je-li populace vystavena tak nepříznivým podmínkám, nakonec se přestěhuje jinam.
Ani bohaté země nebudou ušetřeny.
Sucha se projevují po celé planetě.
V Austrálii znehodnocují už polovinu zemědělské půdy.
A tak postupně narušujeme klimatickou rovnováhu, která nám zajistila přes 12000 let prosperity.
Velkoměsta stále častěji ohrožují přírodní požáry, které navíc urychlují globální oteplování.
Jak stromy hoří, uvolňuje se oxid uhličitý.
Systém, který řídí klima na Zemi, byl vážně narušen, neboť byly narušeny prvky, na kterých je postaven.
I v této úžasné krajině tiká časovaná bomba klimatických změn.
Zde, na Sibiři, stejně jako na podobných místech zeměkoule, je taková zima, že je půda věčně zmrzlá.
Říká se jí permafrost.
A klimatická bomba tiká přímo pod ní.
Je to metan, skleníkový plyn, 20-krát účinnější než oxid uhličitý.
Pokud permafrost roztaje, bude skleníkový efekt způsobený metanem tak silný, že si nikdo nedokáže představit jeho dopady.
Budeme doslova v neznámých vodách.
Lidstvo nemá více než deset let na to, aby zvrátilo trend, který mění tvář naší Země k nepoznání.
Vypustili jsme síly, které nedokážeme ovládat.
Od počátku naší existence jsou voda, vzduch a všechny formy života propojeny vzájemnými vazbami,
a my jsme tyto vazby zpřetrhali.
Co kdybychom konečně začali věřit tomu, co víme?
Nemilosrdně čelíme odrazu našeho chování.
Přetvořili jsme Zemi k obrazu svému.
Na změnu nám už moc času nezbývá.
Jak má toto století unést tíhu devíti miliard lidských bytostí, pokud odmítneme přijmout zodpovědnost za své činy?
20 % světové populace spotřebovává 80% přírodních zdrojů planety.
Na zbrojení se světové vydává 12krát víc než na pomoc rozvojovým zemím.
Jedna miliarda lidí nemá přístup k nezávadné pitné vodě.
Přes 50% obilovin směněných v mezinárodním obchodě skončí jako krmivo pro dobytek nebo jako surovina pro výrobu biopaliv. 40% orné půdy dlouhodobě ztratilo svou kvalitu.
Tři čtvrtiny světových lovišť jsou zcela vyčerpány, zničeny nebo vysoce ohroženy.
Průměrná teplota za posledních 15 let byla nejvyšší od počátku měření.
Do roku 2050 se z důvodu klimatických změn možná přestěhuje 200 milionů lidí.
Cena za naše činy je vysoká.
Často ji platí ti, kteří žádnou vinu nenesou.
Ve vyprahlé poušti jsem viděla uprchlické tábory, velké jako města.
Kolik mužů, žen a dětí bude žebrat u cesty zítra?
Musíme stále stavět zdi a narušovat pouta lidské solidarity? Oddělovat národy a chránit štěstí jedněch před strádáním druhých?
Na pesimismus je už pozdě.
Vím jistě, že zeď může zbořit každý člověk.
Na pesimismus je už pozdě.
Po celém světě chodí čtyři z pěti dětí do školy.
Vzdělání nebylo nikdy přístupně tolika lidem.
Každý, od nejbohatších po nejchudší, může něčím přispět.
Království Lesotho, jeden z nejchudších států světa, investuje nejvíc do vzdělání svých obyvatel.
Katar, jeden z nejbohatších států světa, otevřel své brány nejlepším univerzitám.
Kultura, vzdělání, výzkum a inovace jsou nevyčerpatelné zdroje.
Navzdory bídě a utrpení mnohé nevládní organizace dokazují, že solidarita mezi jednotlivými lidmi je silnější než sobeckost národů.
V Bangladéši udělal jeden člověk nemyslitelné: Založil banku, která půjčuje jenom chudým.
Za necelých 30 let tato banka změnila životy 150 milionům lidí po celé planetě.
Antarktida je kontinent s nesmírným přírodním bohatstvím, které si nemůže přisvojit žádný stát. Přírodní rezervace věnovaná míru a vědě.
Dohoda podepsaná 49 vládami z ní udělala chráněný poklad sdílený celým lidstvem.
Na pesimismus je už pozdě.
Vlády přijaly opatření na ochranu 2% světových výsostných vod.
Není to moc, ale je to dvakrát víc než před 10 lety.
První přírodní parky vznikly už před stoletím.
Dnes zabírají 13% plochy souše.
Lidská činnost je tu v souladu s ochranou rostlinných a živočišných druhů, půd a krajiny.
Harmonie mezi lidmi a přírodou se může stát pravidlem, ne výjimkou.
Také v New Yorku si lidé uvědomili důležitost přírody.
Tato jezera v lesích zásobují město pitnou vodou.
V Jižní Koreji byly lesy zničeny válkou.
Díky národnímu zalesňovacímu programu pokrývají teď přes 65% země.
Více než 75% papíru se recykluje.
Kostarika se rozhodla mezi výdaji na vojenské účely a ochranou přírody.
Země nemá žádnou stálou armádu.
Místo toho investuje do vzdělání, ekoturistiky a ochrany místního pralesa.
Gabon patří mezi světové vývozce dřeva. Zákonem však prosazuje selektivní kácení.
Nesmí se pokácet víc než jeden strom na hektar.
Pralesy jsou pro národní ekonomiku nejdůležitější, ale i tak mají čas pro regeneraci.
Programy pro udržitelné lesní hospodářství existují.
Musí se však stát povinnými.
For consumers and producers, justice is an opportunity to be seized.
Je-li obchod spravedlivý, prosperují a vydělávají obě strany: Jak prodávající, tak kupující.
Ale jak může panovat spravedlnost a rovnost mezi lidmi, kteří pracují holýma rukama a těmi, kteří svá pole obdělávají za pomoci strojů a státních dotací?
Buďme zodpovědní spotřebitelé.
Přemýšlejme o tom, co nakupujeme.!
Na pesimismus už je pozdě.
Když budeme rozumně využívat toho, co v zemědělství vyrobíme, dokážeme nakrmit celou planetu.
Jestli produkce masa nesebere lidem jídlo přímo od pusy.
Viděla jsem rybáře, kterým záleží na tom, co chytí a kteří ochraňují bohatství oceánů.
Viděla jsem domy, které si samy produkují energii.
5000 lidí žije v prvním ekologický přívětivém městském obvodě v německém Freiburgu.
Podobné projekty zkouší dalších tisíc měst, například Bombaj.
Vlády Nového Zélandu, Islandu, Rakouska, Švédska a některých dalších zemí si stanovili rozvoj využití obnovitelných zdrojů energie. jako prvořadý cíl.
Vím, že 80% energie pochází z fosilních paliv.
Jenom v Číně se každý týden otevřou dvě nově uhelné elektrárny.
Ale také jsem v Dánsku viděla prototyp uhelné elektrárny, která vypouští uhlík do země, a ne do vzduchu.
Je to řešení pro budoucnost?
To zatím nikdo neví.
Na Islandu jsem viděla elektrárnu poháněnou horkem zemského jádra.
Geotermální pohon.
Viděla jsem také umělého mořského hada, který vyrábí elektřinu z energie vln.
Viděla jsem větrné elektrárny na pobřeží Dánska, které vyprodukují 20% elektrické energie země.
USA, Čína, Indie, Německo a Španělsko jsou největšími investory do obnovitelné energie.
Tímto vytvořily už přes 2,5 milionu pracovních míst.
A znáte nějaké místo na Zemi, kde nefouká vítr?
Viděla jsem pouštní pláně ve sluneční výhni.
Všechno na Zemi spolu souvisí a sama Země má vazbu na Slunce, které je přirozeným zdrojem energie.
Dokáže lidstvo napodobit rostliny a zachytit jeho světlo?
Vždyť za jednu hodinu předá Slunce Zemi tolik energie, kolik spotřebují všichni lidé za celý rok.
Dokud bude Země existovat, bude sluneční energie naším nevyčerpatelným zdrojem.
Stačí, když se přestaneme vrtat v Zemi a pozvedneme zraky k obloze.
Stačí, když se naučíme využívat Slunce.
Všechny tyto experimenty jsou jen příklady, dosvědčují však nové vnímání světa.
Jsou to milníky nového dobrodružství lidstva založeného na skromnosti, inteligenci a sdílení.
Je čas spojit síly.
Není důležité, co jsme ztratili, a to, co nám zbývá.
Stále ještě máme polovinu světových lesů, tisíce řek, jezer a ledovců a tisíce rostlinných a živočišných druhů.
Víme, že řešení už existují.
A všichni máme moc něco změnit.
Tak na co čekáme?
Jak bude příběh pokračovat, záleží jenom na nás.
Na nás společně.
